#top .av-special-heading.av-m975w445-e46c6a8017770e41026781ac861d1c91{
padding-bottom:10px;
}
body .av-special-heading.av-m975w445-e46c6a8017770e41026781ac861d1c91 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m975w445-e46c6a8017770e41026781ac861d1c91 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-md6jk551-6b3f7fbd06b077e723e133b86fa6d97c{
height:30px;
}

#top .avia-gallery.av-m976eoun-2192c0163050c1ae28487d7492bd3309 .avia-gallery-thumb a{
width:25%;
}

